# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = ocaml-extlib
pkgbase = ocaml-extlib
pkgver = 1.7.5-1
pkgdesc = Extends the OCaml standard library
url = https://github.com/ygrek/ocaml-extlib
builddate = 1549933755
packager = Andreas Grapentin <andreas@grapentin.org>
size = 5785600
arch = i686
license = LGPL
depend = ocaml
makedepend = ocaml-findlib
makedepend = cppo
